@media only screen and (max-width: 1024px){
.wrapper{width:98%;}
img{max-width:100%;}
.rightbox{width:auto;}
}

@media only screen and (max-width: 768px){
	.rightpan{width:32%;}	

.wrapper{width:94%;}
.menu-bar{display:block; cursor:pointer;}
.nav .menu{display: none; background:#333; box-shadow:0 -8px 6px 0 #000 inset;}
.fa-bars{display:block; float:right; margin:15px 0 0; background-color: #F27048;padding: 8px; border-radius:3px;}
.menu .fa-bars{margin:10px;}
.nav ul{clear:both;}
.nav ul li{border:0 none; color:#fff; float: none; display:block; text-align:left; padding:0px 0px; border-radius:0px; border-bottom: 1px solid #222;}
.nav ul li a, .nav ul li.last a, .nav ul li a.active, .nav ul li a:hover{padding:13px 20px; color:#fff; border-bottom:0px; border:0px; border-radius:0px;}
.nav .menu{position:fixed; top:0px; right:0px; display:none; width:240px; z-index:999999!important; height:100%; overflow:scroll; padding-bottom:20%;}
.nav .menu ul{overflow:auto;height:120%; }
.nav ul li.last{padding:0px;}
.nav ul li a:hover{color:#fff; border:0px; background:#bb1010;}
.nav ul li{background-image:none;}
.nav ul li ul, .nav ul li ul li ul{position:inherit; top:0px; left:0px;}
.leftpan{float:none; width:100%; padding-right:0px; border-right:0px;}
.rightpan{float:none; width:100%; padding-top:30px;}
.header .social{padding-right:0px;}
.header{box-shadow: 0 0 10px #ccc inset; border-bottom:2px solid #ccc;}
.red, .green, .blue, .orange, .pink, .black, .purple{}
 .step2::before, .step2:after, .step4:before{display: none;}
}

@media only screen and (max-width:667px){
.footer .col-md-3{width:100%; float:none; text-align:left;}
.footer_menu ul li, .footer_menu h4{text-align:left; color:#fff;}
 .footer_menu h4{margin-top:10px;}
.footer_menu h4::after{margin:15px 0 0;}
.set_tb, .light_tb{width:100%;}
.col-md-3{width: 100%;}
.canvas_pic{max-width:340px; overflow-x:scroll;}
.canvas_pic canvas{width:1400; height:600px;}
#custom-text{max-width:320px;}
}
@media only screen and (max-width:480px){
.set_tb td, .light_tb td{display:inline-block; width:49%; padding:10px 0; border:1px solid #eee;}
.set_tb h6, .light_tb h6{background:#eee; border-radius: 3px 3px 0 0; padding: 5px 0; width: 50%;}
.light_tb th, .custome table th{background:#fffccd; padding:10px;}
.ui-accordion  table td{width:100%; display:block;}
.ui-accordion  table tr{border-bottom:1px solid #eee; display:block; padding:10px 10px;}
.ui-widget select{border:1px solid #ddd; padding:10px; width:100%; font-weight:400;}
.ui-accordion .ui-accordion-content{padding:10px 0!important;}
.ui-accordion table{width:99.5%;}
.col-md-3{width: 100%;}
.baby_img{margin: 0; margin-left: 5px; margin-top: 5px; width: 50%;}
}
@media only screen and (max-width:375px){
.header{padding-bottom:25px;}
.header .logo{width:50%;}
.rightbox{display:none;}
.col-md-3{width: 100%;}
.baby_img{margin: 0; margin-left: 5px;}
}